{% extends 'base.html.twig' %}

{% block title %}Sym.shop - Catégorie{% endblock %}

{% block body %}
    <div class="container d-flex justify-content-center">
        <h1 class="mt-4">Mettre à jour la catégorie</h1>
    </div>

        {{ include('category/_form.html.twig', {'button_label': 'sauvegarder'}) }}
        
        <div class="d-flex">
            <a class="btn btn-primary mt-2 mb-2 me-2" href="{{ path('category_index') }}">Retour</a>

            {{ include('category/_delete_form.html.twig') }}
        </div>



{% endblock %}
